=== debian/control ===
Source: orderoftwilight
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Ermakov Alexander <ermakovav@altgtu.ru>
Homepage: https://github.com/Stabyourself/orderoftwilight
Vcs-Git: https://github.com/ermakov0/orderoftwilight.git
Vcs-Browser: https://github.com/ermakov0/orderoftwilight
Standards-Version: 4.7.2
Build-Depends:
 debhelper-compat (= 13),
 imagemagick,
 zip,

Package: orderoftwilight
Architecture: all
Depends:
 love (>= 11.1),
 ${misc:Depends},
Description: Puzzle platformer with muscle memory
 The game is about Twilight Sparkle's mind being in chaos, and going through
 levels to find what is truly important to her.
 .
 This is a game where you use your arrow keys to cast a number of different
 spells to help you progress through the levels. It has a dozen levels to go
 through and a challenge mode to test your wits.
