=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	convert graphics/icon.png debian/orderoftwilight.xpm
	mkdir -p debian/orderoftwilight
	cp -a *.lua graphics maps sounds debian/orderoftwilight/
	find debian/orderoftwilight -type f -exec chmod 0644 {} \;
	find debian/orderoftwilight -type f -exec touch --date='@$(SOURCE_DATE_EPOCH)' {} \;
	cd debian/orderoftwilight && find -type f | LC_ALL=C sort | \
		env TZ=UTC zip -r -q -9 -X ../orderoftwilight.love -@
